Bug 838299 - [abrt] aqemu-0.8.2-7.fc17: Process /usr/bin/aqemu was killed by signal 11 (SIGSEGV)
[abrt] aqemu-0.8.2-7.fc17: Process /usr/bin/aqemu was killed by signal 11 (SI...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: aqemu (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Gordon
Fedora Extras Quality Assurance
abrt_hash:19e54e7265df819934b997dee07...
:
: 876597 876607 987831 1014648 1026757 1048004 1069723 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-08 06:51 EDT by FranzL
Modified: 2015-06-29 20:36 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 20:36:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (5.05 KB, text/plain)
2012-07-08 06:51 EDT, FranzL
no flags Details
File: backtrace (99.21 KB, text/plain)
2012-07-08 06:51 EDT, FranzL
no flags Details
File: maps (53.26 KB, text/plain)
2012-07-08 06:51 EDT, FranzL
no flags Details
File: dso_list (10.46 KB, text/plain)
2012-07-08 06:51 EDT, FranzL
no flags Details
File: build_ids (4.44 KB, text/plain)
2012-07-08 06:51 EDT, FranzL
no flags Details

  None (edit)
Description FranzL 2012-07-08 06:51:11 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        aqemu
crash_function: Add_New_Device_Window::Set_Emulator_Devices
executable:     /usr/bin/aqemu
kernel:         3.4.3-1.fc17.x86_64
pid:            14304
pwd:            /home/franz.loebbers
time:           Sun 08 Jul 2012 12:25:37 AM CEST
uid:            1000
username:       franz.loebbers
xsession_errors: 

backtrace:      Text file, 101596 bytes
build_ids:      Text file, 4551 bytes
core_backtrace: Text file, 5175 bytes
dso_list:       Text file, 10706 bytes
maps:           Text file, 54536 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/franz.loebbers/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=vaio-fjl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/franz.loebbers/keyring-aFwxY4
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=franz.loebbers
:USERNAME=franz.loebbers
:MAIL=/var/spool/mail/franz.loebbers
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/franz.loebbers/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/franz.loebbers
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1320
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/franz.loebbers
:SHLVL=1
:LOGNAME=franz.loebbers
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-YuNwI8m0Sd,guid=5c109de143fae34049ae38d800000176
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/franz.loebbers
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-franz.loebbers-GQifeq/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1322,unix/unix:/tmp/.ICE-unix/1322
:SSH_AUTH_SOCK=/run/user/franz.loebbers/keyring-aFwxY4/ssh
:GPG_AGENT_INFO=/run/user/franz.loebbers/keyring-aFwxY4/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/aqemu.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=14304

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31207                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31207                31207                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/franz.loebbers/.xsession-errors
:pos:	108360
:flags:	0102002
:2:/home/franz.loebbers/.xsession-errors
:pos:	108360
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[1139362]
:pos:	0
:flags:	02004000
:5:pipe:[1139362]
:pos:	0
:flags:	02004001
:6:socket:[1139363]
:pos:	0
:flags:	02004002
:7:socket:[1139364]
:pos:	0
:flags:	02004002
:8:socket:[1139367]
:pos:	0
:flags:	02004002
:9:socket:[1139368]
:pos:	0
:flags:	02000002
:10:/dev/urandom
:pos:	0
:flags:	02100000
:11:socket:[1142447]
:pos:	0
:flags:	02004002
:12:anon_inode:inotify
:pos:	0
:flags:	02004000
:13:socket:[1146287]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 63df79a8-f67d-4b67-b7c2-0f65b1969c4d
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4254.89
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     P7450  @ 2.13GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2133
:System Memory: 3922
:System Swap: 5983
:Vendor: Sony Corporation
:System: VGN-SR51MF_S C602RMEA
:Form factor: Notebook
:Kernel: 3.4.3-1.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:4173:36915) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4173:36915) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10544:4173:36915) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4173:36915) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4173:36915) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(4523:17236:4173:36915) pci, sky2, ETHERNET, 88E8040 PCI-E Fast Ethernet Controller
:(32902:10549:4173:36915) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9288:4173:36915) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10553:4173:36915) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4173:36915) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4173:36915) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4173:36915) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:4173:36915) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:4173:36915) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:4173:36915) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4173:36915) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10558:4173:36915) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4173:36915) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4173:36915) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4098:43576:4173:36915) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38227:4173:36915) pci, radeon, VIDEO, M92 [Mobility Radeon HD 4500/5100 Series]
:(4480:2098:4173:36915) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:4173:36915) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:1426:4173:36915) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(32902:16946:32902:4865) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10552:4173:36915) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fjl-lv_root / ext4 4096 4096 12239555 7231191 7108660 3063808 2812494 2812494
:/dev/mapper/vg_fjl-lv_home /home ext4 4096 4096 6101981 5139203 4833232 1531904 1486806 1486806
:/dev/sda3 WITHHELD fuseblk 4096 4096 55637845 25709991 25709991 103167644 102872387 102872387
:

var_log_messages:
:Jul  8 00:21:01 vaio-fjl yum[14288]: Installed: aqemu-0.8.2-7.fc17.x86_64
:Jul  8 00:25:37 vaio-fjl kernel: [61810.292400] aqemu[14304]: segfault at 3f ip 0000000000446cac sp 00007fffdf3e7dd0 error 4 in aqemu[400000+2ff000]
:Jul  8 00:25:38 vaio-fjl abrt[14409]: Saved core dump of pid 14304 (/usr/bin/aqemu) to /var/spool/abrt/ccpp-2012-07-08-00:25:37-14304 (65683456 bytes)
Comment 1 FranzL 2012-07-08 06:51:14 EDT
Created attachment 596871 [details]
File: core_backtrace
Comment 2 FranzL 2012-07-08 06:51:17 EDT
Created attachment 596872 [details]
File: backtrace
Comment 3 FranzL 2012-07-08 06:51:20 EDT
Created attachment 596873 [details]
File: maps
Comment 4 FranzL 2012-07-08 06:51:22 EDT
Created attachment 596874 [details]
File: dso_list
Comment 5 FranzL 2012-07-08 06:51:24 EDT
Created attachment 596875 [details]
File: build_ids
Comment 6 Stephen Gordon 2012-10-02 11:17:37 EDT
Raised an artifact upstream to highlight this issue:

http://sourceforge.net/tracker/?func=detail&aid=3573823&group_id=229794&atid=1078458
Comment 7 Stephen Gordon 2012-10-02 11:18:34 EDT
*Possibly* related to Bug # 844211 but not marking either of these as a dupe until confirmed.
Comment 8 Stephen Gordon 2013-02-25 22:40:39 EST
*** Bug 876597 has been marked as a duplicate of this bug. ***
Comment 9 Stephen Gordon 2013-02-25 22:40:52 EST
*** Bug 876607 has been marked as a duplicate of this bug. ***
Comment 10 Fedora End Of Life 2013-07-04 02:31:07 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Stephen Gordon 2013-10-02 10:10:45 EDT
*** Bug 1014648 has been marked as a duplicate of this bug. ***
Comment 12 Stephen Gordon 2013-10-02 10:11:08 EDT
*** Bug 987831 has been marked as a duplicate of this bug. ***
Comment 13 Stephen Gordon 2014-06-07 12:48:41 EDT
*** Bug 1069723 has been marked as a duplicate of this bug. ***
Comment 14 Stephen Gordon 2014-06-07 12:48:49 EDT
*** Bug 1048004 has been marked as a duplicate of this bug. ***
Comment 15 Stephen Gordon 2014-06-07 12:49:40 EDT
*** Bug 1026757 has been marked as a duplicate of this bug. ***
Comment 16 Fedora End Of Life 2015-05-29 04:45:41 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2015-06-29 20:36:04 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.